Page MenuHomePhabricator

Rename user Golongo to Tittles
Closed, ResolvedPublic

Description

We have a request on the Portuguese Wikipedia's "Wikipédia:Renomeação de contas" page where a user by the name "Golongo" (> 50,000 local edits) -- wants to be renamed to "Tittles". Could a sysadmin supervise this rename?

*Golongo's CentralAuth page
*Rename request

Event Timeline

RuyP created this task.Jan 9 2017, 2:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RuyP updated the task description. (Show Details)Jan 9 2017, 2:57 AM
DerHexer closed this task as Resolved.Jan 19 2017, 12:23 AM
DerHexer added a subscriber: DerHexer.

I successfully renamed the account under the auspicies of legoktm.

MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Jan 22 2017, 4:32 PM